Subject: Re: bug#27282: Perl 5.26.0 "dotless @INC" [was Re: bug#27227: [PATCH] gnu: perl: Update to 5.26.0.]

From: Leo Famulari <[email-masked]>
Date: Thu, 8 Jun 2017 11:29:16 -0400

On Thu, Jun 08, 2017 at 02:28:54PM +0200, Ludovic Courtès wrote:
> Leo Famulari <[email-masked]> skribis:
> > We should set this PERL_USE_UNSAFE_INC variable in the SWIG package
> > definition, right? Probably we will need to set it in several other
> > packages as well.
> 
> We can do that, but probably there will be (or there is already) a patch
> for SWIG to not rely on having “.” in @INC, no?

I hoped so, but I couldn't find any discussion on the SWIG bug tracker
or mailing list, nor a commit in their source repo.

I guess I should bring it up on their bug tracker :)